.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 20px 0;
    width: 100%;
    height: 80px;
    border-bottom: 2px solid transparent;
    background: #fff;
    font-size: 13px;
    transition: .1s;
    -webkit-box-align: center;
    -ms-flex-align: center;
    font-family: 'Circe', serif;
}

.header.mini {
    height: 80px;
    border-color: #007eee;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .11);
}

.logo {
    text-decoration: none;
}

.logo:hover {
    text-decoration: none;
}

.logo img {
    display: inline-block;
    max-width: 56px;
    max-height: 100%;
    width: 100%;
    vertical-align: middle;
}

.logo__text {
    display: inline-block;
    height: 30px;
    margin-left: 2px;
    margin-top: 2px;
    vertical-align: middle;
    text-decoration: none;
}

.logo__text:hover {
    text-decoration: none;
}

.logo span {
    display: flex;
    align-items: center;
    font-size: 11px;
    line-height: 1.3;
    padding: 0 0 0 3px;
    max-width: 210px;
    color: #007eee;
    border-left: 2px solid #007eee;
    height: 100%;
}

.time-date {
    position: relative;
    padding: 0 0 0 76px;
    line-height: 1.61538;
}

.time-date:before {
    position: absolute;
    display: block;
    content: '';
    top: 1px;
    left: 26px;
    width: 42px;
    height: 42px;
    background-image: url(/etp/img/clock.svg);
    background-position: center;
    background-size: 42px 42px;
}

.auth {
    display: flex;
    position: relative;
    color: #000000;
    font-size: 0;
}

.auth a {
    color: #000000;
}

#gwtRadLogin {
    padding-right: 14px;
}

.button_login {
    text-align: center;
    line-height: 36px;
    text-decoration: none;
    border: none;
    border-radius: 4px;
    font-size: 0;
    background: url(/etp/img/login_small.svg) center/contain no-repeat;
    color: #fff;
    min-width: 36px;
    cursor: pointer;
}

.logout__link {
    background: url(/etp/img/login_small.svg) center/contain no-repeat;
    color: #fff;
    display: inline-block;
    min-width: 36px;
    min-height: 36px;
    transform: scale(-1,1);
}

.logout {
    font-size: 0;
}

.contacts {
    font-size: 0;
    line-height: 24px;
    text-align: right;
}

.contacts__phone {
    background: url(/etp/img/phone.svg) center/contain no-repeat;
    color: #007eee;
    text-decoration: none;
    font-weight: 700;
}

.contacts__mail {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
    border-radius: 0;
    background: 0 0;
    margin-left: 0;
    color: #3a3a3a;
}

.contacts__mail :hover {
    color: #007eee;
    text-decoration: none;
}

.contacts__mail {
    background: url(/etp/img/mail.svg) center/contain no-repeat;
}

.contacts__mail, .contacts__phone {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin: 0 0 0 14px;
    vertical-align: middle;
}

#personal-section {
    position: relative;
    padding-top: 80px;
}

#personal-section .background {
    position: absolute;
    width: 100%;
    height: 150px;
}

#personal-section .background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#personal-section .container {
    /*width: 1050px;*/
}

#personal-section .description {
    display: flex;
    align-items: center;
    font-size: 24px;
    color: #fff;
}

#personal-section .logo {
    width: 150px;
    height: 150px;
    padding: 15px;
    justify-content: center;
    display: flex;
    align-items: center;
    background: #fff;
}

#personal-section .logo img {
    max-width: 120px;
}

.auth .loginEsia {
    margin-left: 14px;
}

@media (min-width: 576px) {
    .container {
        max-width: 100%;
    }

    .logo__text {
        height: 39px;
        margin-left: 5px;
    }

    .logo img {
        max-width: 110px;
    }

    .logo span {
        font-size: 16px;
        padding: 0 0 0 10px;
    }
}

@media (min-width: 768px) {
    .header {
        padding: 0;
    }

    .container {
        max-width: 100%;
    }

    .auth {
        font-size: inherit;
        float: none;
        background: 0 0;
    }

    .auth .loginEsia {
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    .button_login {
        background: url(/etp/img/login.svg) 0 0/cover;
        font-size: 13px;
        width: 120px;
    }

    .logout__link {
        background: 0 0;
        color: inherit;
        display: inline;
        font-size: 13px;
        transform: none;
    }

    .contacts__mail, .contacts__phone {
        margin: 0;
    }

    .contacts__phone {
        max-width: 100%;
        width: auto;
        height: auto;
        border-radius: 0;
        background: 0 0;
        font-size: 23px;
    }

    .contacts__phone:hover {
        color: #007eee;
        text-decoration: none;
    }

    .contacts__mail {
        margin-left: 20px;
        max-width: 40px;
    }
}

@media (min-width: 992px) {
    .header {
        height: 113px;
    }

    .container {
        max-width: 100%;
    }

    .contacts {
        font-size: inherit;
    }

    .contacts__phone {
        display: block;
        font-size: 30px;
    }

    .contacts__mail {
        display: block;
        max-width: 100%;
        width: auto;
        height: auto;
        border-radius: 0;
        background: 0 0;
        margin-left: 0;
    }

    #personal-section {
        padding-top: 113px;
    }
}

@media (max-width: 401px) {
    .container {
        padding-left: 5px;
        padding-right: 5px;
    }

    .auth, .contacts {
        display: flex;
    }
}

@media (max-width: 991px) {
    .loginEsia .button_login_esia {
        font-size: 0 !important;
        background: url(/etp/img/login_esia.svg) center/contain no-repeat !important;
        min-width: 36px !important;
        cursor: pointer !important;
    }

    .loginEsia acronym {
        display: none;
    }
}
